/* No comment provided by engineer. */
" Journal" = " Journal";

/* No comment provided by engineer. */
" Voucher" = " Voucher";

/* No comment provided by engineer. */
"%@ Copy" = "%@ Copy";

/* No comment provided by engineer. */
"%@ copy" = "%@ copy";

/* No comment provided by engineer. */
"%@ for the Period %@" = "%1$@ for the Period %2$@";

/* No comment provided by engineer. */
"%@ for the Period %@ to %@" = "%1$@ for the Period %2$@ to %3$@";

/* No comment provided by engineer. */
"%d rows displayed" = "%d rows displayed";

/* No comment provided by engineer. */
"%ld voucher(s) using currency code %@." = "%1$ld voucher(s) using currency code %2$@.";

/* No comment provided by engineer. */
"> 120 Days" = "> 120 Days";

/* No comment provided by engineer. */
"> 180 Days" = "> 180 Days";

/* No comment provided by engineer. */
"> 30 Days" = "> 30 Days";

/* No comment provided by engineer. */
"> 360 Days" = "> 360 Days";

/* No comment provided by engineer. */
"> 60 Days" = "> 60 Days";

/* No comment provided by engineer. */
"> 90 Days" = "> 90 Days";

/* No comment provided by engineer. */
"****TOTAL DUE" = "****TOTAL DUE";

/* No comment provided by engineer. */
"\nThere is a newer version available (version %@).\nClick OK to go to the Luca for Mountain Lion download site.\n" = "\nThere is a newer version available (version %@).\nClick OK to go to the Luca for Mountain Lion download site.\n";

/* No comment provided by engineer. */
"A Role has already been assigned to selected account: %@. Cannot assign another role to the account." = "A Role has already been assigned to selected account: %@. Cannot assign another role to the account.";

/* No comment provided by engineer. */
"Access failed : An invalid serial number." = "Access failed : An invalid serial number.";

/* No comment provided by engineer. */
"Account" = "Account";

/* No comment provided by engineer. */
"Account cannot be a Detail account. It has subordinate accounts." = "Account cannot be a Detail account. It has subordinate accounts.";

/* No comment provided by engineer. */
"Account closing completed." = "Account closing completed.";

/* No comment provided by engineer. */
"Account Code already exists in the database." = "Account Code already exists in the database.";

/* No comment provided by engineer. */
"Account Code does not exist. It may have been deleted or changed." = "Account Code does not exist. It may have been deleted or changed.";

/* No comment provided by engineer. */
"Account Code must not be left as blank." = "Account Code must not be left as blank.";

/* No comment provided by engineer. */
"Account Group is different from the parent's group." = "Account Group is different from the parent's group.";

/* No comment provided by engineer. */
"Account re-opening completed." = "Account re-opening completed.";

/* No comment provided by engineer. */
"Acct %@ (%@ to %@) %@" = "Acct %1$@ (%2$@ to %3$@) %4$@";

/* No comment provided by engineer. */
"Acct %@ (%@ to %@) (%@)" = "Acct %1$@ (%2$@ to %3$@) (%4$@)";

/* No comment provided by engineer. */
"Acct %@ (%@) %@" = "Acct %1$@ (%2$@) %3$@";

/* No comment provided by engineer. */
"Acct %@ (%@) (%@)" = "Acct %1$@ (%2$@) (%3$@)";

/* No comment provided by engineer. */
"ADD ACCOUNT - Please provide the following information:" = "ADD ACCOUNT - Please provide the following information:";

/* No comment provided by engineer. */
"Additional Filters" = "Additional Filters";

/* No comment provided by engineer. */
"Aging Report as at %@ (%@)" = "Aging Report as at %1$@ (%2$@)";

/* No comment provided by engineer. */
"ALL" = "ALL";

/* No comment provided by engineer. */
"All Columns" = "All Columns";

/* No comment provided by engineer. */
"Amount" = "Amount";

/* No comment provided by engineer. */
"Amount Paid" = "Amount Paid";

/* No comment provided by engineer. */
"Amount Received" = "Amount Received";

/* No comment provided by engineer. */
"Amt Due" = "Amt Due";

/* No comment provided by engineer. */
"An over-payment record exists. You cannot use a different currency." = "An over-payment record exists. You cannot use a different currency.";

/* No comment provided by engineer. */
"An update for Luca for Mountain Lion is available." = "An update for Luca for Mountain Lion is available.";

/* No comment provided by engineer. */
"App Amt" = "App Amt";

/* No comment provided by engineer. */
"App Tax" = "App Tax";

/* No comment provided by engineer. */
"Are you sure you want to delete all the existing vouchers?" = "Are you sure you want to delete all the existing vouchers?";

/* No comment provided by engineer. */
"Are you sure you want to delete the selected record?" = "Are you sure you want to delete the selected record?";

/* No comment provided by engineer. */
"Are you sure you want to delete this record?" = "Are you sure you want to delete this record?";

/* No comment provided by engineer. */
"Are you sure you want to delete this record and all its future occurrences?" = "Are you sure you want to delete this record and all its future occurrences?";

/* No comment provided by engineer. */
"Assets" = "Assets";

/* No comment provided by engineer. */
"At Detail Level" = "At Detail Level";

/* No comment provided by engineer. */
"Auto transfer of P&L balances to Retained Earnings for period ending %ld/%02ld" = "Auto transfer of P&L balances to Retained Earnings for period ending %1$ld/%2$ld";

/* No comment provided by engineer. */
"Balance Sheet" = "Balance Sheet";

/* No comment provided by engineer. */
"Bank Charges" = "Bank Charges";

/* No comment provided by engineer. */
"Bank Charges Account" = "Bank Charges Account";

/* No comment provided by engineer. */
"Base Currency" = "Base Currency";

/* No comment provided by engineer. */
"Budgets have been set for this account. To delete it, set the budgets for this account to zero first." = "Budgets have been set for this account. To delete it, set the budgets for this account to zero first.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot Connect to Database." = "Cannot Connect to Database.";

/* No comment provided by engineer. */
"Cash Disbursement" = "Cash Disbursement";

/* No comment provided by engineer. */
"Cash Disbursements" = "Cash Disbursements";

/* No comment provided by engineer. */
"Cash Journal" = "Cash Journal";

/* No comment provided by engineer. */
"Cash Receipt" = "Cash Receipt";

/* No comment provided by engineer. */
"Cash Receipts" = "Cash Receipts";

/* No comment provided by engineer. */
"Cash Voucher" = "Cash Voucher";

/* No comment provided by engineer. */
"Chart of Accounts" = "Chart of Accounts";

/* No comment provided by engineer. */
"Checking Account" = "Checking Account";

/* No comment provided by engineer. */
"Cheque Number" = "Cheque Number";

/* button to choose SQLite path */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Click Cancel to go back and Save your changes" = "Click Cancel to go back and Save your changes";

/* No comment provided by engineer. */
"Click Move to confirm changing the parent account\nto under : %@" = "Click Move to confirm changing the parent account\nto under : %@";

/* No comment provided by engineer. */
"Click OK to close the window now." = "Click OK to close the window now.";

/* No comment provided by engineer. */
"CLONE ACCOUNT - You may modify the following information:" = "CLONE ACCOUNT - You may modify the following information:";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Close Account" = "Close Account";

/* No comment provided by engineer. */
"Close Financial Year" = "Close Financial Year";

/* No comment provided by engineer. */
"Closed" = "Closed";

/* No comment provided by engineer. */
"Closing balances for period ending %ld/%02ld" = "Closing balances for period ending %1$ld/%2$ld";

/* Account Code
   Cost Centre Code */
"Code" = "Code";

/* Cost Centre Code */
"Code already exists." = "Code already exists.";

/* Cost Centre Code */
"Code is used by vouchers. Unable to delete." = "Code is used by vouchers. Unable to delete.";

/* No comment provided by engineer. */
"Comma Separated Values" = "Comma Separated Values";

/* No comment provided by engineer. */
"Confirm Save?" = "Confirm Save?";

/* No comment provided by engineer. */
"Connection Error" = "Connection Error";

/* No comment provided by engineer. */
"Connection OK" = "Connection OK";

/* No comment provided by engineer. */
"Continue to Save?" = "Continue to Save?";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* No comment provided by engineer. */
"Copy to..." = "Copy to...";

/* No comment provided by engineer. */
"Copy %@ to:" = "Copy %@ to:";

/* No comment provided by engineer. */
"Cost Centre" = "Cost Centre";

/* No comment provided by engineer. */
"Cost Ctr" = "Cost Ctr";

/* No comment provided by engineer. */
"Couldn't replace the file. Be sure that you have the necessary privileges." = "Couldn't replace the file. Be sure that you have the necessary privileges.";

/* No comment provided by engineer. */
"Couldn't write to file. Be sure that you have the necessary privileges." = "Couldn't write to file. Be sure that you have the necessary privileges.";

/* No comment provided by engineer. */
"Created" = "Created";

/* No comment provided by engineer. */
"Credit" = "Credit";

/* No comment provided by engineer. */
"Credit Amount" = "Credit";

/* No comment provided by engineer. */
"CREDIT NOTE" = "CREDIT NOTE";

/* No comment provided by engineer. */
"Creditor" = "Creditor";

/* No comment provided by engineer. */
"Currency code %@ is set as base currency." = "Currency code %@ is set as base currency.";

/* No comment provided by engineer. */
"Current" = "Current";

/* No comment provided by engineer. */
"Current Period" = "Current Period";

/* No comment provided by engineer. */
"Customer Invoice" = "Customer Invoice";

/* No comment provided by engineer. */
"Customer Receipt" = "Customer Receipt";

/* No comment provided by engineer. */
"Daily" = "Daily";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"day(s)" = "day(s)";

/* No comment provided by engineer. */
"Debit" = "Debit";

/* No comment provided by engineer. */
"Debit Amount" = "Debit";

/* No comment provided by engineer. */
"DEBIT NOTE" = "DEBIT NOTE";

/* No comment provided by engineer. */
"Debit/Credit value is different from the parent's value." = "Debit/Credit value is different from the parent's value.";

/* No comment provided by engineer. */
"Debtor" = "Debtor";

/* No comment provided by engineer. */
"Debtors & Creditors" = "Debtors & Creditors";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Account" = "Delete Account";

/* No comment provided by engineer. */
"Delete Voucher" = "Delete Voucher";

/* Cost Centre Description */
"Description" = "Description";

/* No comment provided by engineer. */
"Detail" = "Detail";

/* No comment provided by engineer. */
"Disbursement" = "Disbursement";

/* No comment provided by engineer. */
"Do you want to save the changes made?" = "Do you want to save the changes made?";

/* No comment provided by engineer. */
"Don't Save" = "Don't Save";

/* No comment provided by engineer. */
"Double-click on any one of the accounts listed in the drawer to make that account perform the selected role." = "Double-click on any one of the accounts listed in the drawer to make that account perform the selected role.";

/* No comment provided by engineer. */
"Edit..." = "Edit...";

/* No comment provided by engineer. */
"Email:%@" = "Email:%@";

/* No comment provided by engineer. */
"Equity" = "Equity";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Error in connection parameters." = "Error in connection parameters.";

/* No comment provided by engineer. */
"Exch Gain/(Loss)" = "Exch Gain/(Loss)";

/* No comment provided by engineer. */
"Exchange Gain or Loss Account" = "Exchange Gain or Loss Account";

/* No comment provided by engineer. */
"Exchange Rate" = "Exchange Rate";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Export Done.\nThis connection has been added to the end of the list of saved connections. Close this panel and use the Save Connections pop-up menu to find it." = "Export Done.\nThis connection has been added to the end of the list of saved connections. Close this panel and use the Save Connections pop-up menu to find it.";

/* No comment provided by engineer. */
"Exporting %@..." = "Exporting %@...";

/* No comment provided by engineer. */
"Exporting %@, record %li of %lu" = "Exporting %1$@, record %2$li of %3$lu";

/* No comment provided by engineer. */
"Exporting from Lucadb to %@\n\n" = "Exporting from Lucadb to %@\n\n";

/* No comment provided by engineer. */
"Financial Periods" = "Financial Periods";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"General Voucher" = "General Voucher";

/* No comment provided by engineer. */
"General Vouchers" = "General Vouchers";

/* No comment provided by engineer. */
"Header" = "Header";

/* No comment provided by engineer. */
"Invoice" = "Invoice";

/* No comment provided by engineer. */
"Invoice Number" = "Invoice Number";

/* No comment provided by engineer. */
"Invoices in" = "Invoices in";

/* No comment provided by engineer. */
"Item" = "Item";

/* No comment provided by engineer. */
"It cannot be deleted from the list." = "It cannot be deleted from the list.";

/* No comment provided by engineer. */
"Journal" = "Journal";

/* No comment provided by engineer. */
"Liabilities" = "Liabilities";

/* No comment provided by engineer. */
"Linked Accounts" = "Linked Accounts";

/* No comment provided by engineer. */
"Luca Preferences" = "Luca Preferences";

/* No comment provided by engineer. */
"Modified" = "Modified";

/* No comment provided by engineer. */
"MODIFY ACCOUNT - You may modify the following information:" = "MODIFY ACCOUNT - You may modify the following information:";

/* No comment provided by engineer. */
"Modify Account" = "Modify Account";

/* No comment provided by engineer. */
"month(s)" = "month(s)";

/* No comment provided by engineer. */
"Monthly" = "Monthly";

/* No comment provided by engineer. */
"Move" = "Move";

/* No comment provided by engineer. */
"Move %@ - %@" = "Move %1$@ - %2$@";

/* No comment provided by engineer. */
"Move %@ to:" = "Move %@ to:";

/* No comment provided by engineer. */
"Move to..." = "Move to...";

/* No comment provided by engineer. */
"Net Profit/(Loss)" = "Net Profit/(Loss)";

/* No comment provided by engineer. */
"New %@ For The Period %@" = "New %1$@ For The Period %2$@";

/* No comment provided by engineer. */
"New Payment" = "New Payment";

/* No comment provided by engineer. */
"New Receipt" = "New Receipt";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"or" = "or";

/* No comment provided by engineer. */
"OTHER DETAILS" = "OTHER DETAILS";

/* No comment provided by engineer. */
"Page %ld of %ld" = "Pages %1$ld of %2$ld";

/* No comment provided by engineer. */
"PAID TO" = "PAID TO";

/* No comment provided by engineer. */
"Paid To" = "Paid To";

/* No comment provided by engineer. */
"Payable" = "Payable";

/* No comment provided by engineer. */
"Payable To" = "Payable To";

/* No comment provided by engineer. */
"PAYABLE TO" = "PAYABLE TO";

/* No comment provided by engineer. */
"Payables" = "Payables";

/* No comment provided by engineer. */
"Payment" = "Payment";

/* No comment provided by engineer. */
"Payments & Receipts" = "Payments & Receipts";

/* No comment provided by engineer. */
"Payment History" = "Payment History";

/* No comment provided by engineer. */
"Payment Journal" = "Payment Journal";

/* No comment provided by engineer. */
"Payment Voucher" = "Payment Voucher";

/* No comment provided by engineer. */
"Payment/Receipt" = "Payment/Receipt";

/* No comment provided by engineer. */
"Payments exist for future occurrences of this voucher." = "Payments exist for future occurrences of this voucher.";

/* No comment provided by engineer. */
"Please backup your database before deleting.\n\nThe application will close all the windows before performing the deletion." = "Please backup your database before deleting.\n\nThe application will close all the windows before performing the deletion.";

/* No comment provided by engineer. */
"Please backup your Lucadb before upgrading." = "Please backup your Lucadb before upgrading.";

/* No comment provided by engineer. */
"Please enter a %@ Account Code." = "Please enter a %@ Account Code.";

/* No comment provided by engineer. */
"Please enter a valid %@ Account Code." = "Please enter a valid %@ Account Code.";

/* No comment provided by engineer. */
"Please enter a valid Currency Code." = "Please enter a valid Currency Code.";

/* No comment provided by engineer. */
"Please enter a valid transaction date." = "Please enter a valid transaction date.";

/* No comment provided by engineer. */
"Please enter only vouchers for %@ %ld." = "Please enter only vouchers for %@ %ld.";

/* No comment provided by engineer. */
"Please enter the Currency Code." = "Please enter the Currency Code.";

/* No comment provided by engineer. */
"Please enter the Exchange Rate." = "Please enter the Exchange Rate.";

/* No comment provided by engineer. */
"Please select a Checking Account for the bank charges." = "Please select a Checking Account for the bank charges.";

/* No comment provided by engineer. */
"Please select a Checking Account." = "Please select a Checking Account.";

/* No comment provided by engineer. */
"Please select a valid Currency Code." = "Please select a valid Currency Code.";

/* No comment provided by engineer. */
"Please select or enter a valid Debtor or Creditor Account Code." = "Please select or enter a valid Debtor or Creditor Account Code.";

/* No comment provided by engineer. */
"Postings for %@" = "Postings for %@";

/* No comment provided by engineer. */
"Print %@" = "Print %@";

/* No comment provided by engineer. */
"Print %@ %@" = "Print %1$@ %2$@";

/* No comment provided by engineer. */
"Print Dr/Cr" = "Print Dr/Cr";

/* No comment provided by engineer. */
"Print Journal" = "Print Journal";

/* No comment provided by engineer. */
"Print Receipt" = "Print Receipt";

/* No comment provided by engineer. */
"Printed" = "Printed";

/* No comment provided by engineer. */
"Profit and Loss" = "Profit and Loss";

/* No comment provided by engineer. */
"Profit and Loss Account" = "Profit and Loss Account";

/* No comment provided by engineer. */
"Profit and Loss Statement" = "Profit and Loss";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Re-open Account" = "Re-open Account";

/* No comment provided by engineer. */
"Receipt" = "Receipt";

/* No comment provided by engineer. */
"Receivable" = "Receivable";

/* No comment provided by engineer. */
"Receivable From" = "Receivable From";

/* No comment provided by engineer. */
"RECEIVABLE FROM" = "RECEIVABLE FROM";

/* No comment provided by engineer. */
"Receivables" = "Receivables";

/* No comment provided by engineer. */
"Received From" = "Received From";

/* No comment provided by engineer. */
"RECEIVED FROM" = "RECEIVED FROM";

/* No comment provided by engineer. */
"Recent Searches" = "Recent Searches";

/* No comment provided by engineer. */
"Recent Searches (Empty)" = "Recent Searches (Empty)";

/* No comment provided by engineer. */
"Record has been successfully saved." = "Record has been successfully saved.";

/* No comment provided by engineer. */
"Ref" = "Ref";

/* No comment provided by engineer. */
"Reference" = "Reference";

/* No comment provided by engineer. */
"Remove Current Connection" = "Remove Current Connection";

/* No comment provided by engineer. */
"ReOpened" = "ReOpened";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save a new Luca database as:" = "Save a new Luca database as:";

/* No comment provided by engineer. */
"Search Account Title For" = "Search Account Title For";

/* No comment provided by engineer. */
"Search Account Title In" = "Search Account Title In";

/* No comment provided by engineer. */
"Search All Journal Records" = "Search All Journal Records";

/* No comment provided by engineer. */
"Search Column" = "Search Column";

/* No comment provided by engineer. */
"Select the path to LucaDB" = "Select the path to LucaDB";

/* No comment provided by engineer. */
"Service Journal" = "Service Journal";

/* No comment provided by engineer. */
"Service Voucher" = "Service Voucher";

/* No comment provided by engineer. */
"Show Invoice" = "Show Invoice";

/* No comment provided by engineer. */
"Show Original Repeat Voucher" = "Show Original Repeat Voucher";

/* No comment provided by engineer. */
"Show Payments History" = "Show Payments History";

/* No comment provided by engineer. */
"Show Receipt" = "Show Receipt";

/* No comment provided by engineer. */
"Show Receipts History" = "Show Receipts History";

/* No comment provided by engineer. */
"Show/Hide Column" = "Show/Hide Column";

/* No comment provided by engineer. */
"Show/Hide Column:" = "Show/Hide Column:";

/* No comment provided by engineer. */
"Sorry. The application will quit now." = "Sorry. The application will quit now.";

/* No comment provided by engineer. */
"Special Accounts" = "Special Accounts";

/* No comment provided by engineer. */
"Statement of Accounts as at %@ (for %@ in %@)" = "Statement of Accounts as at %1$@ (for %2$@ in %3$@)";

/* No comment provided by engineer. */
"Status" = "Status";

/* No comment provided by engineer. */
"Status of Accounting Periods" = "Status of Accounting Periods";

/* No comment provided by engineer. */
"Subordinate accounts contain a special account. Cannot change Group or Debit/Credit." = "Subordinate accounts contain a special account. Cannot change Group or Debit/Credit.";

/* No comment provided by engineer. */
"Subtotal" = "Subtotal";

/* No comment provided by engineer. */
"Tax" = "Tax";

/* No comment provided by engineer. */
"Tax Amount" = "Tax Amount";

/* No comment provided by engineer. */
"Tax Due" = "Tax Due";

/* No comment provided by engineer. */
"Tax Payable Account" = "Tax Payable Account";

/* No comment provided by engineer. */
"Tax Reg. No.:%@" = "Tax Reg. No.:%@";

/* No comment provided by engineer. */
"TaxPayableAcct" = "TaxPayableAcct";

/* No comment provided by engineer. */
"The accounts are closed for this period." = "The accounts are closed for this period.";

/* No comment provided by engineer. */
"The default Lucadb will be upgraded for use with this version of Luca. Proceed to upgrade?" = "The default Lucadb will be upgraded for use with this version of Luca. Proceed to upgrade?";

/* No comment provided by engineer. */
"The file \"%@\" couldn't be opened because there is no such file." = "The file \"%@\" couldn't be opened because there is no such file.";

/* No comment provided by engineer. */
"The total invoice paid amount is not equal to the cheque amount." = "The total invoice paid amount is not equal to the cheque amount.";

/* No comment provided by engineer. */
"There are no newer versions available." = "There are no newer versions available.";

/* No comment provided by engineer. */
"There is no over-payment." = "There is no over-payment.";

/* No comment provided by engineer. */
"This account has sub-accounts. To delete it, delete the sub-accounts first." = "This account has sub-accounts. To delete it, delete the sub-accounts first.";

/* No comment provided by engineer. */
"This account is already used in Cash Vouchers: %@. Cannot switch this role to another account." = "This account is already used in Cash Vouchers: %@. Cannot switch this role to another account.";

/* No comment provided by engineer. */
"This Credit/Debit Note has been deleted because the payment record (from which it was created) has been deleted." = "This Credit/Debit Note has been deleted because the payment record (from which it was created) has been deleted.";

/* No comment provided by engineer. */
"This is the only account assigned to it's respective account role. You can change its code or title but you cannot delete it." = "This is the only account assigned to it's respective account role. You can change its code or title but you cannot delete it.";

/* No comment provided by engineer. */
"This is the only record. Unable to delete." = "This is the only record. Unable to delete.";

/* No comment provided by engineer. */
"This Lucadb will be upgraded for use with this version of Luca. Proceed to upgrade?" = "This Lucadb will be upgraded for use with this version of Luca. Proceed to upgrade?";

/* No comment provided by engineer. */
"This version of Luca will only run on Mac OS X Mountain Lion" = "This version of Luca will only run on Mac OS X Mountain Lion";

/* No comment provided by engineer. */
"This voucher created a Debit or Credit Note which already has payments associated with it." = "This voucher created a Debit or Credit Note which already has payments associated with it.";

/* No comment provided by engineer. */
"This voucher has payments associated with it. Unable to delete." = "This voucher has payments associated with it. Unable to delete.";

/* Account Title */
"Title" = "Title";

/* No comment provided by engineer. */
"TOP LEVEL" = "TOP LEVEL";

/* No comment provided by engineer. */
"Top Level" = "Top Level";

/* No comment provided by engineer. */
"Total" = "Total";

/* No comment provided by engineer. */
"Total Debit amount is not equal to Total Credit amount." = "Total Debit amount is not equal to Total Credit amount.";

/* No comment provided by engineer. */
"Total Due" = "Total Due";

/* No comment provided by engineer. */
"Transactions for the Period %@ to %@ Under Account: %@ " = "Transactions for the Period %1$@ to %2$@ Under Account: %3$@ ";

/* No comment provided by engineer. */
"Transactions for the Period %@ Under Account: %@ " = "Transactions for the Period %1$@ Under Account: %2$@ ";

/* No comment provided by engineer. */
"Trial Balance" = "Trial Balance";

/* No comment provided by engineer. */
"Updated" = "Updated";

/* No comment provided by engineer. */
"Updating voucher status..." = "Updating voucher status...";

/* No comment provided by engineer. */
"Upgrade" = "Upgrade";

/* No comment provided by engineer. */
"Voucher" = "Voucher";

/* No comment provided by engineer. */
"Voucher Amount is not equal to total details amount." = "Voucher Amount is not equal to total details amount.";

/* No comment provided by engineer. */
"Voucher List" = "Voucher List";

/* No comment provided by engineer. */
"Vouchers have been created using this account. To delete it, delete the vouchers first." = "Vouchers have been created using this account. To delete it, delete the vouchers first.";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"week(s)" = "week(s)";

/* No comment provided by engineer. */
"Weekly" = "Weekly";

/* No comment provided by engineer. */
"XRate" = "XRate";

/* No comment provided by engineer. */
"year(s)" = "year(s)";

/* No comment provided by engineer. */
"Yearly" = "Yearly";

/* No comment provided by engineer. */
"You are running the latest version of Luca for Mountain Lion.\n" = "You are running the latest version of Luca for Mountain Lion.\n";

/* No comment provided by engineer. */
"You can export Lucadb to a %@ database:" = "You can export Lucadb to a %@ database:";

/* No comment provided by engineer. */
"Your changes will apply to this record and all its future occurrences." = "Your changes will apply to this record and all its future occurrences.";

/* No comment provided by engineer. */
"Your changes to account code, debit-credit or account group values will be updated to existing subordinate accounts and transactions.\n\n%@" = "Your changes to account code, debit-credit or account group values will be updated to existing subordinate accounts and transactions.\n\n%@";

/* No comment provided by engineer. */
"YTD" = "YTD";

